RubyGems Navigation menu

fauxster 0.0.1

Wrapper for HipsterIpsum API

Versions:

  1. 0.0.1 - September 08, 2014 (6,5 ko)

Dépendances de Runtime (1):

Dépendances de Development (2):

  • bundler ~> 1.6
  • rake >= 0
  • Propriétaires:

    Auteurs:

    • mhuerster

    Total de contrôle SHA 256:

    c6dc6e2f7defb2a50687d27115da96500696909820d4383b151ec1561bde6749

    Total de téléchargements 2 056

    Pour cette version 2 056

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: